﻿<head>
</head>
<body>
This is a test for multiple ruby runs and line breaks.
There is a div with a blue border and 10px padding. This contains a single &lt;ruby&gt; markup in the text contained in the block, broken across 2 lines. 
Part of it should be on the first line, the rest on the other line.
<br>
<br>
<div style="border: 2px solid blue; padding: 10px; width:260px;">
ＣＳＳ３／ＨＴＭＬ５のルビは<ruby>日<rt>に</rt>本<rt>ほん</rt>語<rt>ご</rt></ruby>によく使われています。
</div>
</body>
